body {background-color: #d8cfd2}
h1 {font-family: sans-serif;
    font-size: larger;
    font-style: normal;
    font-weight: bolder;
    letter-spacing: 2px;
    text-align: center}
.main_menu {font-family: sans-serif;
            font-size: 90%}
a.main_menu:link {color: white}
a.main_menu:active {color: white; font-weight: bold}
a.main_menu:visited {color: #bfe3ff}
table.main_menu {background-color: #775e61;
                 color: white;
                 width: 100%}
table.intro {border: 0;
             background-color: #e2dee0;
             width: 100%}
.kalendarz {font-size: 80%}
.publikacje {font-size: 80%}
.tytul {background-color: #775e61;
        color: white;
        font-weight: bolder}
table.news_title {background-color: #775e61;
                  width: 100%}
caption.news_title {background-color: #775e61;
                    color: white;
                    font-weight: bolder}
table.news_body {border: 0;
                 background-color: #bfe3ff;
                 width: 100%}
table.news_footer {border: 0;
                   background-color: #bfe3ff;
                   text-align: right;
                   font-size: 50%;
                   width: 100%}
table.footer {border: 0;
              background-color: #775e61;
              color: white;
              font-size: 80%;
              text-align: center;
              width: 100%}
